mitmflib for Debian
-------------------

This library is a collection of existing python modules. The upstream package
contains only symbolic links to the github of other python modules
We just make symbolic links between this package and the path to the other
python modules existing in kali.
On particular case is ua-parser: upstream included the source code because
ua-parser python module is now composed of ua-parser-core and uap-python
(2 different repo in github). At this time python-ua-parser is packaged in
kali: we also make a symbolic link to the existing python module. And
source code embedded by upstream is not installed.

 -- Sophie Brun <sophie@freexian.com>  Thu, 23 Jul 2015 08:32:46 +0200
